SimpleSyndicate.Testing 2.0.0

Install-Package SimpleSyndicate.Testing -Version 2.0.0
dotnet add package SimpleSyndicate.Testing --version 2.0.0
<PackageReference Include="SimpleSyndicate.Testing" Version="2.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SimpleSyndicate.Testing --version 2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SimpleSyndicate.Testing, 2.0.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SimpleSyndicate.Testing as a Cake Addin
#addin nuget:?package=SimpleSyndicate.Testing&version=2.0.0

// Install SimpleSyndicate.Testing as a Cake Tool
#tool nuget:?package=SimpleSyndicate.Testing&version=2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Common unit testing functionality for .Net applications - test generic repository.

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on SimpleSyndicate.Testing:

Package Downloads
SimpleSyndicate.Testing.Mvc

Common unit testing functionality for ASP.Net MVC applications - test role store, test user store, test data helpers, better assertions, fluent assertions for controllers, view results and other MVC items.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.0 509 10/9/2018
1.0.19 735 1/6/2017
1.0.18 706 11/26/2015
1.0.17 608 11/26/2015
1.0.16 615 11/24/2015
1.0.15 627 11/24/2015
1.0.14 706 3/15/2015
1.0.13 3,966 2/10/2015
1.0.12 759 1/1/2015
1.0.11 1,107 10/7/2014
1.0.10 760 9/29/2014
1.0.9 837 9/18/2014
1.0.8 674 9/16/2014
1.0.7 666 9/16/2014
1.0.6 701 9/16/2014
1.0.5 733 9/15/2014
1.0.4 678 9/11/2014
1.0.3 675 9/8/2014
1.0.2 677 9/4/2014
1.0.1 671 9/4/2014
1.0.0 677 9/3/2014

Upgraded to .Net Standard, previous .Net versions no longer supported.